<style>
  <webobject name = "StyleTabbedPane" />
</style>
<webobject name = "MainContainer">
  <div><webobject name = "unBlocErreur" /></div>
  <webobject name = "Tabs">
    <webobject name = "TabBic">
      <table>
        <tbody>
          <tr>
            <th class = "nowrap cktl_labelvalue_label">BIC/swift 
              <font color = "red">
                <sup>*</sup>
              </font>
            </th>
            <td class = "cktl_labelvalue_value">
              <webobject name = "FieldObserverBic"><webobject name = "FRibBic" /></webobject>
            </td>
          </tr>
          <tr>
            <th class = "nowrap cktl_labelvalue_label">Domiciliation 
              <font color = "red">
                <sup>*</sup>
              </font>
            </th>
            <td class = "cktl_labelvalue_value">
              <webobject name = "FieldObserverGeneric"> <webobject name = "FRibDomiciliation" /> </webobject>
            </td>
          </tr>
        </tbody>
      </table>
       <webobject name = "FRContainer">
      <webobject name = "ShowFormatFR">
     
      <table>
        <tbody>
          <tr>
            <th class = "nowrap cktl_labelvalue_label">Code Banque<font color = "red">
                <sup>*</sup>
              </font>
            </th>
            <td class = "cktl_labelvalue_value">
              <webobject name = "FieldObserverGeneric"><webobject name = "FRibEtab" /></webobject>
            </td>
          </tr>
          <tr>
            <th class = "nowrap cktl_labelvalue_label">Code Guichet<font color = "red">
                <sup>*</sup>
              </font>
            </th>
            <td class = "cktl_labelvalue_value">
              <webobject name = "FieldObserverGeneric"><webobject name = "FRibGuichet" /></webobject>
            </td>
          </tr>
        </tbody>
      </table>
      </webobject>
      </webobject>
    </webobject>
    <webobject name = "TabCoordonnees">
      <table>
        <tbody>
          <tr>
            <th class = "nowrap cktl_labelvalue_label">Adresse </th>
            <td colspan="3" class = "cktl_labelvalue_value">
              <webobject name = "FieldObserverGeneric"><webobject name = "FAdresse" /></webobject>
            </td>
          </tr>
          <tr>
            <th class = "nowrap cktl_labelvalue_label">CP </th>
            <td>
              <webobject name = "FieldObserverGeneric"><webobject name = "FCP" /></webobject>
            </td>
            <th  class = "nowrap cktl_labelvalue_label">Ville </th>
            <td class = "cktl_labelvalue_value">
              <webobject name = "FieldObserverGeneric"><webobject name = "FVille" /></webobject>
            </td>
          </tr>
          <tr>
            <th class = "nowrap cktl_labelvalue_label">Date ouverture </th>
            <td colspan="3" class = "cktl_labelvalue_value"> <webobject name = "FDOuverture" /> </td>
          </tr>
          <tr>
            <th class = "nowrap cktl_labelvalue_label">Date fermeture </th>
            <td colspan="3" class = "cktl_labelvalue_value"> <webobject name = "FDFermeture" /> </td>
          </tr>
        </tbody>
      </table>
    </webobject>
  </webobject>
</webobject>